<?PHP

/** 
*
* @mod package		Download Mod 6
* @file				dl_help.php 8 2009/08/17 OXPUS
* @copyright		(c) 2005 oxpus (Karsten Ude) <webmaster@oxpus.de> http://www.oxpus.de
* @copyright mod	(c) hotschi / demolition fabi / oxpus
* @license			http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/*
* [ Spanish [es] ] language file for Download MOD 6
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_TITLE' => 'Ayuda online para MOD Descargas',
	
	'DL_NO_HELP_AVIABLE' => 'No hay más remedio viable para esta opción',
	'HELP_DL_ACTIVE_EXPLAIN'	=> 'Activa o desactiva el MOD Descargas.',
	'HELP_DL_ANTISPAM'		=> 'Esta opción bloquea las descargas para que el usuario deba tener la cantidad requerida de tráfico, el número necesario de desplazados y de los enviados por los usuarios y el número de puestos en las últimas horas.<br /><br />Ejemplo:<br />La configuración contiene 25 mensajes en 24 horas.<br />A partir de esta configuración de las descargas se bloqueará al usuario si él/ella después de 25 o más nuevos puestos en las últimas 24 horas.<br />Esta opción será prevenir el spam para las descargas, especialmente para los nuevos usuarios, antes de que un miembro del equipo tenga conocimiento de esto y tome acciones.<br />La descarga aún se mostrará como habilitada para seducir al usuario. El usuario sólo recibirá un mensaje sobre la falta de permisos.<br /><br />Para deshabilitar esta comprobación establece uno o ambos valores a 0.',

	'HELP_DL_APPROVE' => 'Esto aprueba la descarga de forma inmediata si se quiere enviar este formulario.<br />Por otra parte, esta descarga no será visible para los usuarios.',
	'HELP_DL_APPROVE_COMMENTS' => 'Si deshabilita esta opción, cada comentario debe ser aprobado por un moderador o administrador antes de que otro usuario pueda ver las descargas.',

	'HELP_DL_BUG_TRACKER_CAT' => 'Permite el gestor de fallos para las descargas en esta categoría.<br />Los errores pueden ser publicados y vistos por todos los usuarios registrados para las descargas relacionadas y de otras categorías, si el gestor de fallos se habilitará allí, también.<br />Sólo los administradores y moderadores pueden gestionar los errores. <br /> Para cada cambio en los mensajes de error que el autor recibirá un mensaje de correo electrónico, y el miembro del equipo, que trabajará para el error, se informará también.',

	'HELP_DL_CAT_DESCRIPTION' => 'Una breve descripción de esta categoría.<br />BBCodes no disponibles aquí.<br />Esta descripción se muestra en el índice de descargas y sobre las subcategorías.',
	'HELP_DL_CAT_EDIT_LINK'		=> 'Ciertamente quién puede ver y utilizar el enlace de editar su descarga en la vista por categorías, siempre que esta opción no esté desactivada. <br /> "Las descargas propias" sólo está activa, mientras que la opción de editar Descargas propios sigue estando activada también.',
	'HELP_DL_CAT_NAME' => 'Este es el nombre de la categoría que se muestra en cada punto.<br />Trate de evitar los caracteres especiales para evitar entradas confusas en el jumpbox.',
	'HELP_DL_CAT_PARENT' => 'El nivel principal o una categoría de otros de esta categoría se pueden unir a.<br />Con esta caída dinámica abajo se puede construir estructuras jerárquicas para su descarga.',
	'HELP_DL_CAT_PATH' => 'Aquí hay que introducir una ruta de acceso existente para tus descargas.<br />Este valor debe ser el nombre de una subcarpeta en la carpeta principal (e. g .downloads/) que se han definido en las configuraciones principales.<br />Ingrese aquí el nombre de carpeta con una barra al final.<br />Por ejemplo, existe la carpeta "downloads/mods/" debe introducir como ruta de la categoría sólo "mods/".<br />Si va a enviar esta forma, la carpeta será revisado.<br />Asegurese, de que la subcarpeta introducida realmente existe!<br />Si la carpeta es una subcarpeta de una subcarpeta, introducir la jerarquía completa aquí.<br />E.g. "downloads/mods/misc/" necesitas introducir "mods/misc/".<br />Asegúrese de que cada subcarpeta tiene permisos CHMOD 777 en caso de usuarios Unix/Linux.',
	'HELP_DL_CAT_RULES' => 'Estas normas se mostrará en el sub-categorías y descarga mientras se visualiza la categoría.',
	'HELP_DL_CAT_TRAFFIC' => 'Introduzca el tráfico mensual máximo para esta categoría.<br />Este tráfico no aumenta el tráfico en general!<br />Escriba 0 aquí para desactivar el límite.',
	'HELP_DL_CHOOSE_CATEGORY' => 'Elija la categoría que incluye esta descarga.<br />El archivo ya debe estar guardado en la carpeta que ha entrado en la gestión de categoría antes de que se guardara esta descarga.<br />De lo contrario recibirá un mensaje de error.',
	'HELP_DL_COMMENTS' => 'Activar el sistema de comentarios para esta categoría.<br />Los usuarios que puedes activar con las listas desplegables Upcomming puede ver y/o publicar comentarios en esta categoría.<br />Los administradores y moderadores pueden descargar editar y borrar todos los comentarios, los autores pueden administrar sus propios textos.',
	'HELP_DL_COPY_PERMISSIONS' => 'Esto copia de los permisos de la categoría seleccionada.<br />Si ha seleccionado la categoría padre de esta categoría se convertirán en los permisos de la categoría que se ha seleccionado anteriormente se unirán en  esta categoria.<br />Si la categoría superior será el índice de descargar esta categoría no se hace ningún permiso. En este caso, elegir una u otra categoría, establecer los permisos para esta categoría con los permisos de módulo.',

	'HELP_DL_DELAY_AUTO_TRAFFIC' => 'Ingrese aquí el día después de que un nuevo usuario tendrá el tráfico primero auto.<br />El retraso se inicia con el día de inscripción.<br />Escriba 0 aquí para desactivar esta demora.',
	'HELP_DL_DELAY_POST_TRAFFIC' => 'Ingrese aquí el número de días después de que un nuevo usuario tendrá primero el tráfico para los posts.<br />El retraso se inicia con el día de inscripción.<br />Escriba 0 aquí para desactivar esta demora.',
	'HELP_DL_DISABLE_EMAIL' => 'Con esta opción usted puede activar o desactivar completamente notificaciones por correo electrónico acerca de las nuevas descargas añadidas o modificadas.<br />Si bien esta función está habilitada aquí, individualmente, puede ser desactivado mientras añadir o editar una descarga.<br />Sólo el usuario recibirá un correo electrónico que han activar las notificaciones por correo electrónico sobre nuevas descargas o editado en su configuración de descarga.<br />Pueden abrir su configuración desde el pie de página de las descargas.',
	'HELP_DL_DISABLE_EMAIL_FILES' => 'Marque esta opción para suprimir la notificación por correo electrónico. <br />Esto no afecta a la notificación emergente/o de mensajes de la actualización de la última edición de tiempo.',
	'HELP_DL_DISABLE_POPUP' => 'Con esta opción puede habilitar o deshabilitar completamente notificaciones popup o un mensaje en la cabecera del foro sobre las nuevas descargas agregadas o editadas.<br />Si bien esta función está habilitada aquí, individualmente, puede ser desactivado mientras agrega o edita una descarga. <Br /> Sólo el usuario obtendrá una ventana/panel de mensajes que van activar las notificaciones emergentes sobre las descargas nuevas o modificadas en su configuración de descarga.<br />Se puede abrir la configuración del pie de página de las descargas.',
	'HELP_DL_DISABLE_POPUP_FILES' => 'Marque esta opción para suprimir la notificación emergente/panel de mensajes.<br />Esto no afecta a las notificaciones de correo electrónico o la actualización de la última edición de tiempo.',
	'HELP_DL_DISABLE_POPUP_NOTIFY' => 'Si se habilita esta opción, usted puede desactivar para cambiar el Tiempo de redacción, mientras que editas una descarga.',
	'HELP_DL_DROP_TRAFFIC_POSTDEL' => 'Si un anuncio o tema será borrado, esta opción puede reducir el tráfico de los autores, también (sobre la eliminación de un tema sólo el autor tema será respetada!).<br />Respecto, que el usuario puede recibido una cantidad de tráfico en otro anuncio En su lugar, perderá su puesto en eliminar/tema lo que la cantidad de desplazamiento y eliminación de un mensaje puede ser diferente para él/ella!',

	'HELP_DL_EDIT_OWN_DOWNLOADS' => 'Si habilita esta opción, cada usuario puede editar sus propios archivos subidos sin ser un administrador o moderador de Descargas.',
	'HELP_DL_EDIT_TIME' => 'Ingrese aquí el número de días de duración que una descarga editado será marcada.<br />Introduzca 0 para desactivar esta función.',
	'HELP_DL_ENABLE_JUMPBOX' => 'Esta opción muestra u oculta el jumpbox en el pie de página de descarga. <br /> Si el jumpbox está deshabilitado, ayudará a aumentar el rendimiento de su panel de descarga.',
	'HELP_DL_ENABLE_POST_TRAFFIC' => 'Establezca la cantidad de tráfico que un usuario obtendrá para la creación de nuevos temas, responder o citar al igual que en los próximas dos opciones.',
	'HELP_DL_ENABLE_RATE' => 'Con esta opción se puede activar / desactivar el sistema de calificación. <br /> Si existen puntos de calificación, estos no se eliminarán y el MOD los mostrará inmediatamente si se habilita de nuevo el sistema de calificación.',
	'HELP_DL_EXT_NEW_WINDOW' => 'Abrir descargas externas en una nueva ventana del navegador o cargarlas en la ventana actual.',
	'HELP_DL_EXTERN' => 'Active esta función para una archivos externos que volverá a introducir en el campo de arriba (http://www.example.com/media.mp3).<br />La función "libre" se hace insignificante.',
	'HELP_DL_EXTERN_UP' => 'Active esta función de un archivo externo que se introduce en el campo de la derecha (http://www.example.com/media.mp3).<br /><La función "libre" se hace insignificante.',

	'HELP_DL_FILE_DESCRIPTION' => 'Una breve descripción para esta descarga.<br />Esto se mostrará en la categoría de descarga, también.<br />BBCodes no permitidos en este texto. <br /> Por favor, introduzca sólo un texto corto que reduce la pesada carga de datos al mismo tiempo abierta la categoría.',
	'HELP_DL_FILE_HASH_ALGO'	=> 'Define qué método se utilizará para calcular el valor hash para cada descarga. <br /> Se calculará el hash de todas las descargas y todas las variantes existentes, pero sólo se mostrarán en los detalles de la descarga cuando los ajustes están habilitados allí. <br /> Puede utilizar los métodos md5 y sha1, ya que estos métodos están instalados de forma predeterminada en la mayoría de servidores. <br /> El mod calculará el hash automáticamente al añadir o editar una descarga. El hash también se calculará al abrir la vista de detalle, si el hash no se calculó y se guardó antes. Este fue construido para un mod actualizado o cuando se ha cambiado el método de hash <br /> <br /> Sugerencia: <br /> Cuando se cambie el método de hash, todos los valores de hash existentes serán anulados, ya que no se acumulan dentro del método de hash seleccionado!',
	'HELP_DL_FILES_URL' => 'El nombre del archivo de esta descarga.<br />Escriba el nombre del archivo sin una ruta principal o barra. <br />El archivo debe existir para esta  descarga de lo contrario recibirá un mensaje de error.<br />Nota prohibido extensiones de archivo: Cada archivo que tiene una extensión prohibida será bloqueado.',

	'HELP_DL_GUEST_STATS_SHOW' => 'Esta opción sólo incluir o excluir los datos estadísticos acerca de los invitados de la categoría de las estadísticas públicas.<br />El guión sigue recogerá todos los datos.<br />La herramienta de estadísticas ACP siempre muestra la estadística completa datos.',

	'HELP_DL_HACK_AUTOR' => 'El autor de este archivo de descarga.<br />Dejar el campo vacío para ocultar este valor en los detalles de descarga y en resumen.',
	'HELP_DL_HACK_AUTOR_EMAIL' => 'La dirección de correo electrónico del autor.<br />Si no se introduce aquí, se oculta en los detalles de la descarga y en resumen.',
	'HELP_DL_HACK_AUTOR_WEBSITE' => 'Sitio web del autor. <br /> Esta URL debe ser el sitio web del autor, no la página de la descarga. <br /> Por favor, no pretendas introducir enlaces a sitios o páginas web con contenido dudoso.',
	'HELP_DL_HACK_DL_URL' => 'La página a una descarga alternativa para este archivo. <br /> Este puede ser el sitio web del autor o una página web alternativa.<br />Por favor, no introducir enlaces para descargar el programa directo si el autor no permitiera esta.',
	'HELP_DL_HACK_VERSION' => 'La declaración sobre la liberación de descarga.<br />Esta será todo el tiempo mostrada al lado de la descarga.<br />No se puede buscar por el.',
	'HELP_DL_HACKLIST' => 'Con esta opción usted puede añadir esta descarga a la hacklist (este debe estar activado en la configuración principal) si selecciona Sí aquí.<br />No, no se insertará la descarga en la hacklist.<br />Listado información suplementaria se mostrará de este bloque sólo en los detalles de la descarga.',
	'HELP_DL_HOTLINK_ACTION' => 'Aquí se puede elegir, como la secuencia de comandos de descarga debe reaccionar, al tiempo que impide un vínculo directo a su descarga (véase también la última opción).<br />Se mostrará un mensaje (reduce la carga del servidor) o se redirecciona a la descarga (produce el tráfico adicional).',

	'HELP_DL_ICON_FREE_FOR_REG' => 'Esta opción cambia el icono blanco para las descargas (descarga gratuita para usuarios registrados) para los huéspedes en blanco, también.<br />Si desactiva esta opción, los invitados podrán ver el icono de color rojo en vez de uno blanco.',
	'HELP_DL_IS_FREE' => 'Active esta función si la descarga se puede descargar gratis para todo el mundo. <br /> Las cuentas de tráfico no se utilizarán.<br />Elija libre para reg. Los usuarios para que una descarga gratuita sólo para usuarios registrados.',

	'HELP_DL_KLICKS_RESET' => 'Esta opción puede restablecer los clics a cero.<br />Esto es útil si se quiere controlar los clics después de cambiar la versión de archivo.',
 
	'HELP_DL_LATEST_COMMENTS' => 'Esta opción muestra los comentarios de la última X versión  en los detalles de descarga. Introduzca 0 para deshabilitar este bloque.',
	'HELP_DL_LIMIT_DESC_ON_INDEX' => 'Cortar las descripciones después del número introducido caracteres.<br />Establezca 0 aquí para desactivar esta función.',
	'HELP_DL_LINKS_PER_PAGE' => 'Esta opción controla, cuántas descargas se muestran en cada página de la categoría y las estadísticas del ACP. <br /> En el hacklist y en la lista de ajuestes del foro "temas por página", se utilizará.',

	'HELP_DL_METHOD' => 'El "viejo" método de enviar el archivo directamente en el cliente web.<br />Este método es compatible con la mayoría de los entornos web, pero no puede mostrar el verdadero tamaño del archivo durante la descarga, por lo que el cliente usuario no puede calcular el tiempo de descarga restante .<br />El método "nuevo" se mostrará el tamaño del archivo real, pero puede producir errores.<br />utilizar el "viejo" método, si tiene problemas con el nuevo.<br />Si nada va a trabajar , marque la casilla "directa" para vincular directamente a la descarga del archivo en el servidor si esto será bebedor dl límite de memoria de PHP.',
	'HELP_DL_METHOD_QUOTA' => 'Establezca el Tamaño del archivo aquí, desde el archivo en fragmentos se entenderá como un gran archivo si ha elegido el "nuevo" método de descarga. <br /> En esta cuota en el archivo será obtenido por leer archivo(), y enviar directamente al cliente web.',
	'HELP_DL_MOD_DESC' => 'Las descripciones detalladas acerca del MOD. <br /> Usted puede usar BBCode y smilies en este texto.<br />Los Avances de línea  darán formato, también.<br />Este texto sólo se muestra en los detalles de descarga.',
	'HELP_DL_MOD_DESC_ALLOW' => 'Activa el bloque de información, mientras añades o editas una descarga.',
	'HELP_DL_MOD_LIST' => 'Activar este bloque en los detalles de descarga.<br />Si no se habilita esta opción, el bloque completo no se mostrará.',
	'HELP_DL_MOD_REQUIRE' => 'Las declaraciones que otros mods que un usuario necesita para instalar o utilizar esta descarga.<br />Este texto sólo se muestra en los detalles de descarga.',
	'HELP_DL_MOD_TEST' => 'Declarar que este MOD fue probado con éxito en phpBB.<br />Sólo tienes que introducir el lanzamiento de la placa de prueba.<br />El script mostrará como phpBB X, por lo que sólo debe introducir X aquí.<br />Este texto Sólo se verán en los detalles de descarga.',
	'HELP_DL_MOD_TODO' => 'Aquí puede introducir los próximos pasos que usted ha planeado para este mod o cuyos están actualmente en trabajo.<br />Esto creará la lista de tareas que pueden abrirse desde el pie de página de descargas.<br />En este texto el usuario puede ser informado acerca de la situación más reciente de este mod.<br />avances de línea dan formato, no se permiten BBCodes aquí.<br />la lista de tareas se llenará hasta este bloque se desactive.',
	'HELP_DL_MOD_WARNING' => 'Consejos importantes acerca de este mod que deben considerarse en la instalación, uso o interacton con otros mods.<br />Este texto se mostrará en los detalles de descarga con un formato de otro color (por defecto el color de fuente es de color rojo).<Br / >avances de línea se formatearán.<br />BBCodes no permitidos aquí.',
	'HELP_DL_MUST_APPROVE' => 'Habilitar esta opción para aprobar cada nueva descargar el fichero cargado antes de que se muestre en esta categoría.<br />Los administradores y moderadores de Descargas reciben un correo electrónico de cada una de nuevas descargas no autorizadas.',

	'HELP_DL_NAME' => 'Este es el nombre de las descargas, que se muestra en los diferentes lugares.<br />Trate de evitar los caracteres especiales para reducir los errores de visualización.',
	'HELP_DL_NEW_TIME' => 'Ingrese aquí el número de días que una nueva descarga será marcada.<br />Introduzca 0 para desactivar esta función.',
	'HELP_DL_NEWTOPIC_TRAFFIC' => 'Para cada nuevo tema a disposición del autor recibirá el tráfico aquí introducido en la parte superior de su cantidad de tráfico.',
	'HELP_DL_NO_CHANGE_EDIT_TIME' => 'Marque esta opción para suprimir a actualizar la última edición de tiempo para esta descarga.<br />Esto no afecta al popup/panel de mensajes.',
	'HELP_DL_OFF_HIDE_EXPLAIN'			=> 'Oculta el enlace en la barra de navegación<br />De lo contrario el área de descargas sólo mostrará un mensaje.',
	'HELP_DL_OFF_NOW_TIME_EXPLAIN'		=> 'Activa o desactiva la descarga inmediatamente, apagado o desactivo la descarga de forma regular entre las marcas de hora siguiente.',
	'HELP_DL_OFF_TIME_PERIOD_EXPLAIN'	=> 'En el período de tiempo la descarga se apagará automáticamente.',
	'HELP_DL_ON_ADMINS_EXPLAIN'			=> 'Permite a los administradores ingresar en las descargas y trabajar en el mod, mientras que descarga está desactivado.<br />Si pone lo contrario el Administrador también se bloqueará.',

	'HELP_DL_OVERALL_TRAFFIC' => 'El límite general para los usuarios registrados en todas las descargas y, si está activado, todos los archivos subidos, también, que no puede ser superado en el mes actual.<br />Después de alcanzar este límite, cada descarga similares estan marcadas y cerradas y, si está activado , las cargas será imposibles.',
	'HELP_DL_OVERALL_GUEST_TRAFFIC' => 'El límite general para los invitados en todas las descargas y, si está activado, todos los archivos subidos, también, que no puede ser superado en el mes actual.<br />Después de alcanzar este límite, cada descarga similares estan marcadas y cerradas y, si está activado , las cargas será imposibles.',
	'HELP_DL_OVERVIEW_LINK'	=> 'Mostrar u ocultar el enlace de la lista total <br /> Sugerencia: <br /> Si el enlace está desactivado, la lista total no se podrá abrir en un enlace directo!',

	'HELP_DL_PHYSICAL_QUOTA' => 'El límite físico en general del Mod que podrá utilizar para guardar y gestionar las descargas.<br />Si se alcanza este límite,las nuevas descargas sólo se pueden añadir cuando se suben con un cliente FTP y agregar con la gestión de archivos en el ACP.',
	'HELP_DL_POSTS' => 'Cada usuario, incluso un administrador y/o moderador de descargas, tendrán que tener publicado este número mínimo de posts para que se puedan descargar descargas no libres.<br />Se recomienda instalar un MOD Anti Spam, también, para evitar el correo basura póster.< br />Introduzca 0 para desactivar esta función, recomendada para los foros nuevos.',
	'HELP_DL_PREVENT_HOTLINK' => 'Habilitar esta opción, si se quiere evitar que cada enlace de descarga directa, excepto de los detalles de descarga.<br />Esta opción no <b> no </ b> construir una protección de carpetas!',

	'HELP_DL_RATE_POINTS' => 'Establece el máximo número de puntos que un usuario puede otorgar a una descarga <br /> <br /> <strong> Atención: </ Strong> <br /> Si cambia esta configuración, todos los puntos de calificación publicados serán retirados para permitir al mod calcular los puntos de calificación correctos',
	'HELP_DL_REPLY_TRAFFIC' => 'El usuario recibirá por cada respuesta nueva y cita el tráfico que aquí introducio en la parte superior de su cantidad de tráfico.',
	'HELP_DL_REPORT_BROKEN' => 'Activar la función de activar o desactivar el informe descargas interrumpidas.<br />Si fijará "no para los invitados", sólo los usuarios registrados pueden informar de descargas.',
	'HELP_DL_REPORT_BROKEN_LOCK' => 'Si habilita esta opción la descarga se bloqueará si es reportada como rota.<br />Si oculta el botón de descarga y ningún usuario puede descargar el archivo hasta que un administrador o moderador de Descargar desbloquee la descarga.',
	'HELP_DL_REPORT_BROKEN_MESSAGE' => 'Si se informó de una descarga como rota un mensaje sobre el cual se mostrará.<br />Si habilita esta opción, el mensaje sólo aparece cuando se bloquea la descarga, también. <br /> En este caso, en virtud del botón de descarga.',
	'HELP_DL_REPORT_BROKEN_VC' => 'Permite una confirmación visual si un usuario se descarga un archivo reportado como roto.<br />Solo si el código es correcto el informe se guardarán y Administradores y moderadores de Descargar serán informados con un correo electrónico.',
	
	'HELP_DL_RSS_ENABLE'		=> 'El feed RSS para obtener las descargas se puede activar/desactivar por completo. <br /> Cuando esta función está desactivada, las dos opciones siguientes definen lo que el usuario verá en lugar del Feed.',
	'HELP_DL_RSS_OFF_ACTION'	=> 'Con esta opción se puede definir lo que hará el feed cuando está desactivado.',
	'HELP_DL_RSS_OFF_TEXT'		=> 'Este mensaje se mostrará en la fuente RSS en lugar de la descarga introducida si la función está desactivada y la última opción se establece para mostrar el texto. <br /> Si la última opción se configura para redirigir, el texto aún se habilitará, pero simplemente no se mostrará.',
	'HELP_DL_RSS_CATS'			=> 'Las entradas en el feed RSS se tomarán de la totalidad o categorías como la lista de seleccionados en esta opción. <br /> Para seleccionar más de una categoría mantenga presionada la tecla CTRL mientras hace clic en los nombres de las categorías. <br /> Puede optar por incluir las categorías seleccionadas o no seleccionadas en el Feed.',
	'HELP_DL_RSS_PERMS'			=> 'Contra la selección de las categorías, el Feed debe ser estructurado para que puede ser útil considerar los permisos de usuario en las categorías de descarga o para invitados/bots para evitar mostrar descargas que no deben ser mostradas a la cuenta actual. <br /> El ajuste "para invitados" seleccionarán solamente las categorías que pueden ser vistos por los invitados y los bots. <br /> Si un usuario o invitado/bot no conseguirán al menos una entrada en el feed, el script funcionará como si estuviera desactivado.',
	'HELP_DL_RSS_NEW_UPDATE'			=> 'Esta opción muestra las marcas para las descargas nuevas o actualizadas, así como el mini icono en la vista de categoría.',
	'HELP_DL_RSS_NUMBER'		=> 'Número de descargas que el feed mostrará como máximo.',
	'HELP_DL_RSS_SELECT'		=> 'Esta opción define para mostrar el último título o título aleatorio de descargas en el feed en base a las categorías seleccionadas, los permisos y el número máximo.',
	'HELP_DL_RSS_DESC_LENGTH'	=> 'Con esta opción se pueden visualizar las descripciones de las descargas. Puede seleccionar entre la descripción completa o la corta, como se puede usar en el índice de descarga <br /> <br /> <strong> Atención:. </ Strong> <br /> Porque no todo lector de RSS puede usar y pantalla HTML-códigos, la descripción de la descarga se puede mostrar incorrecta o el lector simplemente mostrará ninguna entrada. En este caso, el usuario puede utilizar otro lector o debe deshabilitar las descripciones de descarga.',
	'HELP_DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Corta la descripción de las descargas después de los caracteres aquí propuestos, si se muestra la descripción corta (opción anterior). <br /> ¡0 ocultará la descripción!',

	'HELP_DL_SHORTEN_EXTERN_LINKS' => 'Introduzca la longitud del enlace de la descarga externa muestra los detalles de descarga.<br />En base a la duración de la relación que se reduce a la mitad o acortar a partir del lado derecho.<br />Deja este campo vacío o introduzca 0 para deshabilitar esta función.',
	'HELP_DL_SHOW_FILE_HASH'  => 'Muestra u oculta el hash del archivo en los detalles de la descarga.',
	'HELP_DL_SHOW_FOOTER_LEGEND' => 'Esta opción se convertirá la leyenda con los iconos de estado de descarga en el pie de página de descarga interna y externa.<br />Los iconos que puede encontrar al lado de la descarga no serán cambiados por esta opción.',
	'HELP_DL_SHOW_FOOTER_STAT' => 'Esta opción a su vez, las líneas de estadística sobre el pie de página de descarga interna y externa.<br />La estadística aún ganará datos, si lo desconectas.',
	'HELP_DL_SHOW_REAL_FILETIME' => 'Con esto usted puede mostrar el verdadero Tiempo de redacción de los archivos de descarga en los detalles de descarga.<br />Este es el código de tiempo exacto incluso los archivos serán cargados con un cliente ftp o no actualizados, mientras que editas una descarga.',
	'HELP_DL_SIMILAR_DL'	=> 'Muestra en la vista de detalle las descargas similares de la misma categoría <br /> <br /> Atención: En las bases de datos de descargas más voluminosas, esta opción puede aumentar el tiempo de carga de la vista de detalle, por lo que esta opción deberá ser deshabilitada.',
	'HELP_DL_SIMILAR_DL_LIMIT'	=> 'Número de descargas similares.',
	'HELP_DL_SORT_PREFORM' => 'La opción "Preset" va a clasificar todas las descargas en todas las categorías para todos los usuarios como están ordenados en el ACP.<br />Con la opción "Usuario" cada usuario puede elegir, como descargas, serán ordenados por él/ella y si esta clasificación será fijar o ampliar los criterios de otro tipo.',
	'HELP_DL_STAT_PERM' => 'Seleccione aquí desde que nivel de usuario el usuario puede ver la página de estadísticas de descarga.<br />E.g. Si le permitirá moderar descargas de cada administrador y moderador de la descarga (moderador del foro, no!) puede abrir y ver esta página.<br />Tenga en cuenta que esta página puede producir una carga pesada, por lo que recomienda no abrirlo para las masas, si usted tiene un foro más grande y/o gestionar muchas descargas.',
	'HELP_DL_STATISTICS' => 'Permite a las estadísticas detalladas acerca de los archivos.<br />Tenga en cuenta que estas estadísticas se produce consultas de bases de datos adicionales y los conjuntos de datos en una tabla separada.',
	'HELP_DL_STATS_PRUNE' => 'Introduzca el número de filas de datos de la estadística de esta categoría puede llegar.<br />Cada nueva fila se eliminará el más antiguo.<br />Escriba 0 aquí para desactivar el pruning.',
	'HELP_DL_STOP_UPLOADS' => 'Puede activar/desactivar cargas con esta opción. <br /> Si deshabilita esta opción, los Administradores de sólo será capaz de cargar archivos nuevos.<br />Habilitar esta opción para permitir a los usuarios subir dependiendo de la categoría y el grupo de los permisos.',

	'HELP_DL_THUMB' => 'Este campo puede subir una pequeña imagen (tenga en cuenta el tamaño del archivo y dimensiones de las imágenes mostradas en este campo) para que aparezca en los detalles de descarga.<br />Si ya existe una miniatura, puede subir uno nuevo para sustituirla.< br />Comprobar la imagen existente para "eliminar" sólo se le caerá.',
	'HELP_DL_THUMB_CAT' => 'Esta opción permite el Indice de descargas en esta categoría.<br />El tamaño de estas imágenes se basa en la configuración en la configuración principal de este mod.',
	'HELP_DL_THUMB_MAX_DIM' => 'Estos valores se puede limitar el tamaño de las miniaturas de las imágenes publicadas.<br />Escriba 0 aquí para desactivar miniaturas (no se recomienda, si el tamaño del archivo de imágenes en miniatura se está configurado).<br />Las Miniaturas existentes se mostrarán hasta que el tamaño del archivo no se cambia a 0, también.',
	'HELP_DL_THUMB_MAX_SIZE' => 'Introduzca 0 como tamaño del archivo de imágenes en miniatura desabilitadas en todas las categorías.<br />Si permite miniaturas, a continuación, escriba un tamaño de imagen útil para miniaturas de nuevo.<br />Si deshabilita las miniaturas no se pueden ver miniaturas existentes en los detalles de descarga, también.',
	
	'HELP_DL_TODO_LINK' => 'Cambiar el vínculo para lista de tareas en el pie de descarga o desactivar. > Los ingresos de Tarea y el manejo de ellos no se ven afectados al cambiar esta opción.',
	'HELP_DL_USE_TODOLIST'	=> 'Activar o desactivar todo list.',
	'HELP_DL_TOPIC_DETAILS' => 'Muestra la descripción de la descarga, el tamaño del archivo, nombre de archivo o en las descargas exteriores la url en el tema del foro.<br />El texto puede ser colocado antes o después del texto anterior ingresado.<br />Si el tema se crea en las categorías,  la opción de descarga en la configuración general se tendrá en cuenta.',
	'HELP_DL_TOPIC_FORUM'	=> 'El foro mostrará los nuevos hilos acerca de las descargas. <br />Si selecciona un foro en lugar de la opción "Seleccionar Categoría", el tema se inserta en el foro que selecciona en las categorías.',
	'HELP_DL_TOPIC_FORUM_C'	=> 'El foro mostrará los nuevos hilos acerca de las descargas de esta categoría.',
	'HELP_DL_TOPIC_POST_CATNAME'		=> 'Añade el nombre de la categoría en el mensaje del hilo que se generará para la descarga. El nombre de la categoría se insertará después del título de la descarga.<br /><br /><strong>Nota:</strong><br />Hilos existentes no se actualizarán hasta que se actualice la descarga también.',
	'HELP_DL_TOPIC_TEXT'	=> 'Texto gratuitos para la creación de los temas acerca de las descargas. BBCodes, HTML y emoticonos no se permite aquí, porque el texto sólo se utilizará para introducir el tema.',
	'HELP_DL_TOPIC_TITLE_CATNAME'		=> 'Añade el nombre de la categoría al título del hilo que se generará para la descarga. El nombre de la categoría se separa por - del nombre de la descarga.<br /><br /><strong>Nota:</strong><br />Hilos existentes no se actualizarán hasta que se actualice la descarga también.',
	'HELP_DL_TOPIC_USER'	=> 'Seleccione aquí, que el usuario deberá ser autor de los temas de descarga.<br />Si el usuario actual debe ser el autor del tema, a continuación, seleccione la opción de "Usuario actual". La opción seleccionada por categorías permite escojer para cada categoría por separado, el usuario y tema. Esto todavía puede ser, el usuario actual o por el ID de usuario seleccionado que se introduce en los campos de la derecha de la lista desplegable de campo. Esto se recomienda para la opción "Seleccionar usuario ID".<br /><br /><strong>Sugerencia:</strong><br />El identificador de usuario no será revisado por el MOD Descargas en sí, por lo que una identificación no existentes puede alterar las funciones!',
	
	'HELP_DL_TRAFFIC' => 'El máximo de tráfico de un archivo se podrán producir.<br />Un valor de 0 desactiva el control de tráfico',
	'HELP_DL_TRAFFIC_OFF' => 'Enciende la gestión del tráfico en toda la zona de descarga apagado y desactivado, también todas las opciones siguientes sobre el tráfico.
<br />Activando esta opción esconde todos los textos sobre el tráfico de descarga en el foro y no tiene en cuenta otros límites de tráfico. Del mismo modo no se cambian más durante la carga y descarga de datos de tráfico.<br />Cambios en el tráfico del usuario al escribir o borrar los mensajes, también no se toma en cuenta el usuario.<br />Asigna automáticamente el tráfico, ya no se asignan a los usuarios si esta opción está desactivada. Sin embargo los usuarios o miembros del grupo todavía puede conseguir tráfico con el módulo de gestión de tráfico desde el ACP.<br />También en el área de administración todos los módulos, los textos y las funciones de gestión del tráfico siguen sin cambios.',

	'HELP_DL_UCONF_LINK' => 'Cambiar el vínculo para la configuración de usuario en el pie de descarga o desactivar. > La configuración de usuario no se ven afectados al cambiar esta opción.',

	'HELP_DL_UPLOAD_FILE' => 'La carga de archivos de su computadora. <br />Sin duda, el tamaño del archivo será menor, como se muestra y la extensión del archivo no se incluyó en la lista , se puede ver en este campo.',
	'HELP_DL_UPLOAD_TRAFFIC_COUNT' => 'Si está habilitada la opción, las subidas también serán más bajas en el tráfico total mensual. <br />Después  que llega al límite general, ninguna subida será posible y nuevas descargas deben ser cargadas con un cliente FTP y añadidas en el ACP.',
	'HELP_DL_USE_EXT_BLACKLIST' => 'Si habilita la lista negra de todos los tipos de archivo que ingrese será bloqueada para nuevas descargas subidas o editadas.',
	'HELP_DL_USE_HACKLIST' => 'Esta opción cambia el hack lista encendido o apagado. <br />Si está habilitado, puede introducir información mientras hack añadir o editar una descarga para insertar la descarga en el hack lista. <br />Si se deshabilita el hacklist, completamente estará oculto para cada usuario como nunca lo ha instalado, pero se puede activar cada vez. <br />Tenga en cuenta que cada truco de la información en las descargas se perderán, si se quiere editar el archivo después de que el hack lista fue desactivado.',
	'HELP_DL_USER_TRAFFIC_ONCE' => 'Elija, si las descargas sólo debe disminuir el tráfico del usuario, sólo para la primera vez en la descarga de un archivo. <br /><b>Nota:</ b><br />Esta opción no va a cambiar el estado de la descarga en sí!',

	'HELP_DL_VISUAL_CONFIRMATION' => 'Active esta opción para que el usuario introduzca una muestra de 5 dígitos código de confirmación para acceder a la descarga. <br />Si el usuario no introduce el código o el código será malo el MOD sólo se mostrará un mensaje y se detendrá la descarga.',

	'HELP_DOWNLOAD_PATH' => 'La ruta de acceso relativa en la carpeta raíz de phpBB. <br />En la primera instalación de este paquete usted encontrará aquí el valor "dl_mod/downloads/". <br />Caso  sensitivo al renombrar esta carpeta si está utilizando Unix / Linux. <br />La barra al final del nombre de la carpeta será importante, pero no añadir una barra al principio. <br />y todas las subcarpetas debe ser incluido en CHMOD 777, también, para que todas las funciones trabajo impecable. <br />En esta carpeta se debe crear una o varias subcarpetas que contiene todos los archivos físicos. <br />Se recomienda crear una subcarpeta para cada grupo de categorías lógicas. <br /> Esta subcarpeta debe ser entró como la ruta en la categoría con la misma sintaxis que la carpeta principal, pero sin utilizar la carpeta principal (para más información leer la ayuda en la gestión de categoría). <br />Usted puede crear más subcarpetas utilizando un cliente FTP o mediante el uso de la caja de herramientas (ver el enlace en la parte superior derecha de esta página).',

	'HELP_NUMBER_RECENT_DL_ON_PORTAL' => 'El número de descargas más recientes del usuario que ve en el portal. <br />El bloque utiliza el Tiempo de redacción de esta lista, así que puede ser posible tener una mayor descarga en la parte superior de la lista.',

	'HELP_DL_ENABLE_TOPIC'	=> 'Tienes que crear un tema para cada descarga nueva que se cargan o añadido en el panel de administración en el siguiente foro y con el texto dado. Para la descarga que deberá ser aprobado antes de que se muestre el tema será creado sobre el panel de moderación.',


));

?>